Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

release v0.3.0 #39

Merged
merged 15 commits into from Oct 29, 2018

Conversation

@aibou
Copy link
Contributor

commented Oct 29, 2018

No description provided.

k1LoW and others added 15 commits Apr 24, 2017
Because nokogiri 1.7.1 requires Ruby version >= 2.1.0.
Freeze nokogiri version to `~> 1.6.8`
`AWS_CONFIG_FILE` - equivalent to `--credentials-path`
`AWS_DEFAULT_PROFILE` - equivalent to `--profile`
`AWS_DEFAULT_REGION` - equivalent to `--region`

The above will be used if present, and the user has not explicitly
provided a value via cli arguments when invoking piculet.
Adding support for additional AWS CLI Environment Variables
Feature/support aws profile
Update nokogiri version for security
@aibou aibou changed the title v0.3.0 release v0.3.0 Oct 29, 2018
@aibou aibou merged commit 2e8a850 into master Oct 29, 2018
@winebarrel

This comment has been minimized.

Copy link
Collaborator

commented Oct 29, 2018

🙏

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
5 participants
You can’t perform that action at this time.